@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
.itemCharacterPage {
  --spfont: "Josefin Sans",'Noto Sans JP', sans-serif;
  .l-wrapper {
    &::before {
      content: '';
      position: fixed;
      inset: 0;
      background: #000;
      z-index: 0;
      @media only screen and (max-width: 767px) {
      }
    }
	}
  .pageHeading__inner {
    background: url(/assets/item_character/gundam_series/img/header_logo_tngundam.png) no-repeat center center / 90%;
    height: calc(80em / 16);
    width: calc(640em / 16);
    max-width: 100%;
    margin-inline:auto;
    box-sizing: border-box;
    /* background-color:#062638 ; */
    @media only screen and (max-width: 767px) {
      /* background-color:#062638 ; */
    }
  }
  .pageHeading__title {
      position: absolute !important;
      width: 1px;
      height: 1px;
      margin: -1px;
      padding: 0;
      overflow: hidden;
      clip: rect(0 0 0 0);
      white-space: nowrap;
      border: 0;
  }
  .seriesInfoWrapper {
    margin-bottom: 0;
    border-bottom: 0;
  }
  .seriesInfoWrapper:has(.gAccountBox){
    padding-bottom: 0;
  }
  .mainContents {
    padding-bottom: 0;
    position: relative;

  }
  .kvWrapper + .seriesSection {
      margin-bottom: calc(100% / 11.2);
      @media only screen and (max-width: 767px) {
        margin-bottom: calc(140% / 6.9);
      }
  }
  .seriesInfo:not(:has(*)){
    display: none;
  }
  .seriesSection2 {
    position: relative;
    z-index: 1;
    clip-path: inset(0);
    margin-bottom: calc(-1 * (min(20px, (20vw / 12)) + calc(70em / 16)));
    padding-bottom: min(100px, (100% / 12));
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(-1 * ((20vw / 7.5) + calc(100em / 26)));
      padding-bottom: calc(140% / 7.5);
    }
    &::before {
      content: '';
      position: fixed;
      inset: 0;
      background: #000;
      z-index: -1;
    }
    &::after {
      content: '';
      position: absolute;
      inset: 0;
      top:auto;
      background: #062638;
      padding-bottom: min(400px, (400% / 12));
      z-index: -1;
      @media only screen and (max-width: 767px) {
        padding-bottom: calc(600% / 7.5);
      }
    }
  }

  .gAccountBox {
    margin-bottom: calc(100% / 11.2);
     &:last-child {
      margin-bottom: 0;
     }
  }
  .gAccountBox__title {
    font-weight: bold;
    width: fit-content;
    font-size: calc(30em / 16);
    margin-inline:auto;
    line-height: 1.5;
    margin-bottom: calc(30em / 30);
    @media only screen and (max-width: 767px) {
      font-size: calc(36em / 26);
    }
  }
  .gAccountBox__main {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:calc(20em / 16);
    margin-bottom: calc(28em / 16);
    @media only screen and (max-width: 767px) {
      gap:calc(20em / 26);
      margin-bottom: calc(40em / 26);
    }
  }
  .gAccountBox__img {
    width: calc(102em / 16);
    border: solid 1px var(--colorGray4);
    @media only screen and (max-width: 767px) {
      width: calc(120em / 26);
      flex-shrink: 0;
    }
    img {
      display: block;
      width: 100%;
      height: auto;
    }
  }
  .gAccountBox__txt {
    font-weight: bold;
  }
  .seriesInfo__header {
    margin-bottom: calc(40em / 16 + var(--leading-trim));
  }
  .seriesInfo__title {
    font-family: var(--spfont);
    font-size: calc(90em / 16);
    line-height: 1.2;
    font-weight: normal;
    font-weight: 600;
    @media only screen and (max-width: 767px) {
      font-size: calc(90em / 26);
    }
  }
  .seriesInfo:has(.seriesInfo__title[data-txt="TOPICS"]) {
    position: relative;
    background-color: #f3f3f3;
    color: #000;
    z-index: 1;
    padding-block: calc(100% / 11.2) calc(100% / 11.2);
    margin-bottom: 0;
    @media only screen and (max-width: 767px) {
      padding-block: calc(120% / 6.9) calc(120% / 6.9);
    }
    &::before {
      content:"";
      position: absolute;
      top:0;
      bottom: 0;
      width: 100dvw;
      left:50%;
      transform: translateX(-50%);
      background: #f3f3f3;
      z-index: -1;
    }
    .seriesInfo__title {
      color: #062638;
    }
    .seriesInfo__link {
      a, button {
        --btnBgColor: var(--colorGray5);
        --btnColor: #fff;
        color: #000;
        background-color: #fff;
        border-color: var(--colorGray5);
      }
    }
  }
  .itemSlide .itemList__item__inner:not(:has(> a)), .itemSlide .itemList__item__inner a {
    /* background: rgba(0, 0, 0, .5);
    color: #fff;
    border: solid 1px #fff; */
    border-radius: 0;
    .itemList__thumb {
      border-radius: 0;
    }
  }
  .seriesInfo:has(.seriesInfo__title[data-txt="ITEMS"]){
    position: relative;
    background-color: #062638;
    color: #fff;
    z-index: 1;
    padding-block: calc(100% / 11.2) calc(100% / 11.2);
    margin-bottom: 0;
    @media only screen and (max-width: 767px) {
      padding-block: calc(120% / 6.9) calc(120% / 6.9);
    }
    &::before {
      content:"";
      position: absolute;
      top:0;
      bottom: 0;
      width: 100dvw;
      left:50%;
      transform: translateX(-50%);
      background: #062638;
      z-index: -1;
    }
  }

  .seriesInfo:has(.seriesInfo__title[data-txt="BRAND"]){
     padding-block-start: calc(100% / 11.2);
     @media only screen and (max-width: 767px) {
      padding-block-start: calc(120% / 6.9);
    }
  }


  .pageCopyrightBox {
  }
  .gBrandInfoWrapper {
    margin-bottom: calc(70% / 11.2);
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(60% / 6.9);
    }
  }
  .gBrandInfo__tab {
    margin-bottom: calc(25% / 11.2);
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(20% / 6.9);
    }
  }
  .gBrandInfo__tab__items {
    gap:0 calc(16% / 11.2);
    padding-top: calc(30% / 11.2);
    @media only screen and (max-width: 767px) {
      gap:0 calc(16% / 6.9);
      padding-top: 0;
    }
  }
  .gBrandInfo__tab__item {
    width: calc(210% / 11.2);
    position: relative;
    margin-top: calc(-30% / 11.2);
    @media only screen and (max-width: 767px) {
      width: calc(230% / 6.9);
      margin-inline:calc(-10% / 6.9) ;
      margin-top: calc(0% / 6.9);
    }
    a, button {
      position: relative;
      background: transparent;
      aspect-ratio: 1 / 1;
      border:none;
      width: 100%;
      height: auto;
      min-width: 0;
      &::before {
        content: '';
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        margin: 0;
        clip-path: none;
        transform: none;
        opacity: 1;
        background: url(/assets/item_character/gundam_series/img/brand_intro_on_iconbg_XLuR8ruJ.png) no-repeat center center / contain;
        transition: .8s cubic-bezier(.19, 1, .22, 1);
      }
      &[aria-selected=false]{
        &::before {
         filter: grayscale(1) brightness(0.6);
         opacity: .7;
        }
        .gBrandInfo__tab__name {
          margin-top: calc(-10% / 2.1);
          filter: grayscale(1) brightness(0.8);
          opacity: .7;
          transform: translateY(-50%) scale(.9);
        }
        &:hover {
          &::before {
            filter: grayscale(0) brightness(1);
            transform: translate(0, 0) rotate(180deg);
          }
        }
      }
      &[aria-selected=true]{
        .gBrandInfo__tab__click {
          opacity: 0;
        }
      }

    }
  }
  .gBrandInfo__tab__txtBox {

  }
  .gBrandInfo__tab__name {
    width: calc(120% / 2.1);
    margin-inline:auto;
    position: absolute;
    top: 50%;
    left:0;
    right:0;
    transform: translateY(-50%);
    transition-property: opacity, filter, margin-top, transform;
    transition-duration: 0.2s;
    transition-timing-function: ease;
  }
  .gBrandInfo__tab__click {
    width: calc(120% / 2.1);
    margin-inline:auto;
    position: absolute;
    bottom: 0;
    left:0;
    right:0;
    margin-bottom: calc(50% / 2.1);
  }
  .gBrand__conts {
    box-sizing: border-box;
    margin-inline: auto;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: var(--radiusM);
    @media only screen and (min-width: 768px) {
      width: calc(960% / 11.2);
      padding: calc(50% / 11.2);
    }
    @media only screen and (max-width: 767px) {
      padding: calc(50% / 6.9) calc(30% / 6.9);
    }
  }
  .gBrand__main {
    margin-bottom: calc(40% / 8.6);
    @media only screen and (min-width: 768px) {
      display: flex;
      justify-content: space-between;
      align-items: flex-start;
    }
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(40% / 6.3);
    }
  }
  .gBrand__img {
    width: calc(360% / 8.6);
    outline: 1px solid #d7e9f2;
    box-shadow: 0px 0 calc(15em / 16) #47a0ba, 0px 0 calc(15em / 16) #47a0ba;
    @media only screen and (max-width: 767px) {
      width: calc(360% / 6.3);
      margin-inline:auto ;
      margin-bottom: calc(40em / 26);
    }
    img {
      width: 100%;
      height: auto;
      display: block;
    }
  }
  .gBrand__txtBox {
    @media only screen and (min-width: 768px) {
      width: calc(450% / 8.6);
    }
    @media only screen and (max-width: 767px) {
      padding-inline:calc(30% / 6.3) ;
    }
  }
  .gBrand__logo {
    width: calc(400% / 4.5);
    margin-inline:auto;
    margin-bottom: calc(20em / 16);
    @media only screen and (max-width: 767px) {
      width: calc(420% / 5.7);
      margin-bottom: calc(20em / 26);
    }
  }
  .lpSection__bnr {

    margin-inline:auto ;
    @media only screen and (min-width: 768px) {
      width: calc(960% / 11.2);
    }
  }
  .salesCateInfo {
    position: relative;
    background-color: #062638;
    color: #fff;
    z-index: 1;
    padding-block: calc(100% / 11.2) calc(0% / 11.2);
    margin-bottom: 0;
    @media only screen and (max-width: 767px) {
      padding-block: calc(100% / 6.9) calc(0% / 6.9);
    }
    &::before {
      content:"";
      position: absolute;
      top:0;
      bottom: 0;
      width: 100dvw;
      left:50%;
      transform: translateX(-50%);
      background: #062638;
      z-index: -1;
    }
  }
}

